.navbar {
  height: 80px;
  background-color: white;
  box-shadow: 1px 7px 12px rgba(0, 0, 0, 0.5);
}

.logo {
  position: absolute;
  top: 20px;
  left: 35px;
  width: 150px;
  height: auto;
  object-fit: cover;
  opacity: 0.9;
}

p {
  font-size: 20px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
  font-family: calibri;
}

div.carousel-fade {
  margin-top: 5%;
  margin-bottom: 5%;
}

.carousel-item.img {
  width: 100%;
  height: 100%;
  box-shadow: 2px 7px 3px rgba(0, 0, 0, 0.5);
}

.place-button {
  position: relative;
  top: 5px;
  height: 100px;
  width: 100%;
}

.btn {
  width: 100%;
  box-shadow: 1px 5px 7px rgba(0, 0, 0, 0.5);
  background-color: black;
}

.shdw {
  box-shadow: 1px 5px 7px rgba(0, 0, 0, 0.5);
}

.liste-droite {
  position: relative;
  bottom: 170px;
  left: 250px;
}

.w-100 {
  width: auto;
  height: 251px;
}

.monte {
  position: relative;
  bottom: 90px;
}
